.sitewrap {width:100%;}

.inner {width:750;} .header .inner {width:750px;} .mainmenu .inner {width:750px;} .secondmenu .inner {width:750px;} .featuredone .inner {width:750px;} .featuredtwo .inner {width:750px;} .content .inner {width:750px;} .footerone .inner {width:750px;} .footertwo .inner {width:750px;}

.header {width:750px;}
.mainmenu {width:750px;}
.secondmenu {width:auto;}
.featuredone {width:750px;}
.featuredtwo {width:750px;}
.content {width:750px;}
.footerone {width:750px;}
.footertwo {width:750px;}

.leftcol {margin-right:750px;}
.rightcol {margin-left:750px;}

.topspacing {width:750px;}

.headerwidgetpos {left:267px;}

.showcasewrap {left:0px;width:750px;}

.outsideshowcase{display:none;}

.strip {width:238px;}

.post #searchform input {width:201px;font-size:11px;}

.postarea{}

.colside, .nocolside {width:497px;}
.colnoside, .nocolnoside {width:100%;margin-left:0;margin-right:0;}

.nocolsidepost {width:447px;}
.nocolnosidepost {width:700px;}

.colside1 {width:132px;}
.colside2 {width:289px;}
.colside3 {width:446px;}
.colside4 {width:446px;}
.colside5 {width:446px;}

.colnoside1 {width:216px;}
.colnoside2 {width:457px;}
.colnoside3 {width:698px;}
.colnoside4 {width:698px;}
.colnoside5 {width:698px;}

.sidebar {width:253px;}
.sidewidgetinner img {max-width:196px;}
.sidewidget #searchform input {width:201px;font-size:11px;}

.secsidebar {width:171px;}
.secsidewidget img {max-width:141px;}
.secsidewidget #searchform input {width:119px;font-size:11px;}

.footwidget {width:236px;}

.footerone #searchform input {width:172px;}

.footertwoleft {width:361px;}

.footertworight {width:361px;}
